Subject: [Healeys] HD 8 Tuning

From: Price Lindsay <[email-masked]>
Date: Sat, 30 May 2015 18:33:31 -0400

I'm in the process of tuning my carbs. Reading the instructions I have, I am to lift the piston slightly. If the engine speed increases I am to turn the jet screw in (weaken it).  I'm not sure this is right for HD 8's. The jet adjusting screw raises the jet, I think. It would seem to me that I need to screw it out to drop the jet and increase the fuel flow. 

Any help is greatly appreciated. 

Price Lindsay
67 BJ8

Sent from my iPhone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys